Subject: Re: bug#7499: Documentation: `comint-dynamic-list-filename-completions'

From: Stefan Monnier <[email-masked]>
Date: Sat, 27 Nov 2010 13:35:24 -0500

> Documentation of `comint-dynamic-list-filename-completions'
> current through bzr revision 102504

> ,---- (documentation 'comint-dynamic-list-filename-completions)
> |
> | "List in help buffer possible completions of the filename at point."
> |
> `----

> Is the above correct?
> On my machine completions appear in "*Completions*" which is only
> tangentially a "help buffer".

The term "help buffer" is apparently used here loosely to mean
"auxiliary buffer helpful to the user".

        Stefan